---
title: date humanize
layout: command
version: 0.59.0
---

Print a 'humanized' format for the date, relative to now.

## Signature

```> date humanize ```

## Examples

Print a 'humanized' format for the date, relative to now.
```shell
> date humanize
```

Print a 'humanized' format for the date, relative to now.
```shell
> "2021-10-22 20:00:12 +01:00" | date humanize
```

